_id: fld_9b9fe8be7f3b40128f53598fc4d2fb45
type: RequestGroup
parentId: fld_bb3262ad92534f5ca9947e2d3fc27eed
modified: 1689095368187
created: 1689095368187
name: pattern_targets
description: ""
environment: {}
environmentPropertyOrder: null
metaSortKey: -1686844136285.75
